    <div class="post-content">
        <div class="post_header">{post_header}</div>
        <a class="post-author-link" id="post-author-btn">{post_author_name}</a>
        <div class="post-text">{post_text}</div>
    </div>
<!--    <img class="post-image" src="{img_url}" alt=""/>-->
